#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-FyGGwoQZstpCExSxdpZTud
key:                  swagger2-2.6-FyGGwoQZstpCExSxdpZTud
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  b704741015ac86b0163891a8c41836af
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/swagger2-2.6
hs-libraries:         HSswagger2-2.6-FyGGwoQZstpCExSxdpZTud
depends:
    QuickCheck-2.14-IO6WYfui71w4qrWSgTN8sE
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    aeson-pretty-0.8.8-14fmhu1D11939m84LnFWlq base-4.14.0.0
    base-compat-batteries-0.11.1-FKhdLPzlqPMEzPCOSuMlMX
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    generics-sop-0.5.1.0-11ffLTzZqRz8rwTPB1uwcA
    hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC
    http-media-0.8.0.0-5aRpLOqEjgnClrwJtGd0XD
    insert-ordered-containers-0.2.3.1-Cp0pLyeqIXu5RppRhtu7Zr
    lens-4.19.2-H3viRCem5kcJkuR7MpmLK5 mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    optics-core-0.3-ASfKR5wDRi1EntCUndZfEh
    optics-th-0.3-ChrJrsvaXwtAu0ccctLWIA
    scientific-0.3.6.2-BtzHiI4gx0yCagEKMn6y95 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    uuid-types-1.0.3-HfzTQLHwLDC4WWC9jyHULE
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

